Hi,

Does the machine hosting Karaf has Internet access ?

I think it could be related to:

https://issues.apache.org/jira/browse/KARAF-5283

Regards
JB

On 08/09/2017 08:34 AM, conejo wrote:
I have an application running in version 4.0.8 of karaf and I would like to
test it in version 4.1.2 but I get the following message:

2017-08-09T08:19:32,877 | INFO  | features-1-thread-1 |
BlueprintContainerImpl           | 12 - org.apache.aries.blueprint.core -
1.8.2 | Bundle sacomar_iii_srv_communicationConf/0.5.0.SNAPSHOT is waiting
for namespace handlers [http://aries.apache.org/xmlns/transactions/v1.2.0]

Do I need to use an older version of the transaction feature?



--
View this message in context: 
http://karaf.922171.n3.nabble.com/Updating-application-to-karaf-4-1-2-tp4051189.html
Sent from the Karaf - User mailing list archive at Nabble.com.


--
Jean-Baptiste Onofré
jbono...@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Reply via email to